{
  "id": "janice_b833",
  "name": "Janice Jones",
  "handle": "janice",
  "gender": "female",
  "description": "cute farmer girl, rustic, sweet, playful, hard working, early morning, animal lover, doesn't mind getting a bit dirty",
  "tags": [
    "country_girl",
    "horse training",
    "off-road driving",
    "animal rescue",
    "leatherworking",
    "country music",
    "outdoor cooking",
    "photography"
  ],
  "avatar_url": "/media/janice_b833/avatar.webp?t=1769111197",
  "banner_url": "/media/janice_b833/banner.webp?t=1769111195",
  "images": [
    "/media/janice_b833/images/01_mid_mid_neutral.webp",
    "/media/janice_b833/images/02_image.webp",
    "/media/janice_b833/images/03_image.webp",
    "/media/janice_b833/images/04_image.webp",
    "/media/janice_b833/images/05_image.webp",
    "/media/janice_b833/images/06_image.webp",
    "/media/janice_b833/images/07_image.webp",
    "/media/janice_b833/images/08_image.webp",
    "/media/janice_b833/images/09_image.webp",
    "/media/janice_b833/images/10_image.webp",
    "/media/janice_b833/images/11_image.webp",
    "/media/janice_b833/images/12_image.webp",
    "/media/janice_b833/images/13_image.webp",
    "/media/janice_b833/images/14_image.webp",
    "/media/janice_b833/images/15_image.webp",
    "/media/janice_b833/images/16_image.webp",
    "/media/janice_b833/images/17_image.webp",
    "/media/janice_b833/images/18_image.webp",
    "/media/janice_b833/images/19_image.webp",
    "/media/janice_b833/images/20_image.webp",
    "/media/janice_b833/images/21_image.webp"
  ],
  "created_at": "2026-01-22T12:45:30.306726-07:00",
  "dir_name": "janice_b833"
}